## Name

find — Displays all combinations that have any of the objects specified as a member.

## Synopsis

`find` {`objects`}

## DESCRIPTION

Displays all combinations that have any of the objects specified as a member.

## EXAMPLES

The example shows the use of the find command to display all combinations that refer to the specified object.

Example 1. Display all combinations that refer to a specified object.

`mged>` `find shapea`

  Lists all combinations that refer to shapea.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.